LS(1)

NAME
st-check-dark-data - a Swift-tools command

SYNOPSIS
st-status [OPTION]...

DESCRIPTION

st-send-replication-progress Check if dark datas partitions are in disks and, eventually clean it

[--clean-dark-parts]

    Delete dark partitions on disk

[--yes-i-really-mean-it]

    To really delete partitions, mandotory for clean dark datas

LICENSE
This is released under the Apache-2.0 license.

AUTHORS
Philippe SERAPHIN <philippe.seraphin at infomaniak dot com>
Thomas GOIRAND <zigo at debian dot org>

REPORTING BUGS
<https://salsa.debian.org/openstack-team/third-party/swift-tools>

SEE ALSO
swift(1)